package com.ff.base.enums;

import lombok.Getter;

/**
 * 发起类型
 */

@Getter
public enum InitiatingType {
    InitiatingType_1(1, "手动发起"),
    InitiatingType_2(2, "定时任务");

    private final Integer code;
    private final String info;

    InitiatingType(Integer code, String info)
    {
        this.code = code;
        this.info = info;
    }
}
